@charset "UTF-8"; 

body {
	font-size: 13px;
	font-family: 'ＭＳ ゴシック',sans-serif;
}

body {
	font-size: 80%;
	line-height: 1.4;
}
/*

body {
	*font-size: small;
	*font: x-small;
}
*/
table {
	font-size: inherit;
	font: 100%;
}
h1 {font-size: 131%;}
h2 {font-size: 100%;}
h3 {font-size: 100%;}
h4 {font-size: 100%;}
h5,p,form,dt,dd,li,td,th {font-size: 100%;}

.text10 {font-size: 77%;}
.text11 {font-size: 85%;}
.text12 {font-size: 93%;}
.text13 {font-size: 100%;}
.text14 {font-size: 108%;}
.text15 {font-size: 116%;}
.text16 {font-size: 123.1%;}
.text17 {font-size: 131%;}
.text18 {font-size: 138.5%;}
.text19 {font-size: 146.5%;}
.text20 {font-size: 153.9%;}
.text21 {font-size: 161.6%;}
.text22 {font-size: 167%;}
.text23 {font-size: 174%;}
.text24 {font-size: 182%;}
.text25 {font-size: 189%;}
.text26 {font-size: 197%;}

      